Subject: ~{9XSZ<d5}:MB_<-~}

From: [email-masked] (~{3~8h~})
Date: 26 May 1994 03:10:42 GMT

在这件事上不敢苟同晓菲的观点。

每个人都可能是间谍。这话逻辑上对吗？孤立地说这话等于说废话。
但它ＣＢＳ今天是绝对不会让康尼陈说：每个犹太人都可能是间谍；
每个英国人都可能是间谍；……等等。在二次世界大战中，美国不光
这样说了日本人，还这样对待了日本裔美国人。日本裔美国人有屁也
没处放，因为两国在交战，而自己却偏偏是敌国的种。即使如此，美
国政府现在也早已承认那是个错误。在今天，康尼陈若对这些个人说
如此这般的废话，她的屁股即使不挨鞭子，恐怕电视新闻这碗饭是难
得再吃了。

但它ＣＢＳ今天就是让康尼陈这样调戏了中国人！谁能有啥逻辑给解
释一下？

Ｐ。Ｓ。　康尼陈虽然没有直说“每个中国人都可能是间谍”，但她
描绘的图象，目的的确是让人用那样的目光来看你。

【附】��ＣＢＳ该节目的transcript:

_From: [email-masked] (Jianming Zhou), Mon, 23 May 94

CHUNG: Coming up next, Eye on American. Tonight, the biggest spy network in
American. We'll tell you who's running it and how.

CONNIE CHUNG,co-anchor:

The recent Ames spy case served as a reminder that the espionage business in
this country is still thriving; that you don't always find spies in trench
coats and that you could find them in the house next door.  In a speical
investigation, CBS News found out how China is grooming agents to keep an
Eye on American.

Unidentified Woman: Only US citizens continue straight ahead.

CHUNG: Every day, planeloads of Chinese citizens arrive legally in the
United States, ordinary people.  But to the Chinese government, some of them
may be future spies, who a few years down the road, will be activated to
steal American's military and technological secrets, whether they want to or
not.

Are there any other countries that you know of that have this kind of spy
network operating here in the United States?

Mr. NICHOLAS EFTIMIADES(Defense Information Agency): No, not-certainly not
to this -to this degree.

CHUNG: Nicholas Eftimiades, who works for an American spy agency, the
Defense information Agency. His new book on Chinese intelligence raises
serious quietions for American government and business.

Mr. EFTIMIADES: I don't think we can say at this point any Western
government is prepared to deal with this type of espionage threat, because
it's different from anything that we've known to date.

CHUNG: It all starts here in Beijing. A Chinese student or scientist or
businessperson applies for a visa to go to the US. Then the Ministry of
State Security starts asking questions: What can you learn in the States?
Will you be working with computers? Will you be loyal to China? And most
importantly, can you be patient? Eftimiades says the prospective spies are
trained, paid and warned to stay in touch. 'Remember,' they are told,'we'll
be watching your family members in China.' 'Lay low until you're contacted,'
they are told. It could be years.

Mr.EFTIMIADES: Let me put it to you in the terms that the Chinese
Intelligence Services describes it: Chen di yu, which is a Ministry of State
Security slang term for fish on the bottom of the ocean. This has been
defined in Western espionage as sleeper agents.

CHUNG: So they just sit there like fish at the bottom of the ocean and do
nothing?

Mr. EFTIMIADES: They wait.

CHUNG: Until they have to surface.

Mr EFTIMIADES: Exactly.

CHUNG: This man is one of those Chinese fish at the bottom of the American
ocean. Call him a reluctant spy. He's afraid he'll be contacted soon to hand
over state-of-the-art computer programs.

Unidentified Man #1: Never forget, you belong to our organization.

CHUNG:'never forget,' they told him, 'you belong to our organization.'

Man #1: You were sent by our organization.

CHUNG:'You were sent by our organization, and this organization belongs to
the Communist Party.'

Man #1: ...Communist Party.

CHUNG: Twenty-three years ago this man, Kao Yen Men, came to the US. In
recent years, he lived a quiet life in this house in Charlotte, North
Carolina. And he even bought a restaurant in downtown Charlotte. His
neighbors never knew what he was up to.

Unidentified Man #2: I really didn't know what to think. I mean, you know,
we came down to this nice little Southern city, and the next thing you know
I'm down the street from a spy. I thought this was, like, a little fiction
movie or somthing, but...

CHUNG: Some movie.  After a six-year FBI investigation, Kao was arrested and
charged with trying to steal the advanced Mark 48 torpedo, engines for the
FA-18 Hornet jet fighter and radar for the F-16 Falcon jet.  Kao was caught,
but security expert Pat Pattakos says most American companies are too naive
about the Chinese spy threat.

Mr. Arion "PAT" PATTAKOS(Beta Analytics): Right now a lot of people don't
really think of protecting themselves.

CHUNG: Especially when the target is information and computer data...

Mr. PATTAKOS: They'll look at all of this information here that they can
access.

Unidentified Man #3: Yes.

CHUNG: ... all part of the more and more accessible information superhighway.

Mr. PATTAKOS: I mean, it's very easy to know when a truck is missing in
front of you place. I mean, it's gone. It's a physical object. But think
about information. Information is more intangible, and people may not
know-realize that it's lost.

CHUNG: Pattakos says a new national strategy between business and government
can trap the spies.  Eftimiades is much less optimistic.

Mr. EFTIMIADES: Once these spies get into American society, once they're
deeply rooted into our structure, our society's structure, we're not going
to be able to detect them. there is no way to stop them at that point.

CHUNG: The FBI is trying to help American corporations protect themselves
from espionage. The bureau has a program now to brief executives about how
their companies could become targets. Dan.

+--------------------------------------------------------------------------+